@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.content-in {
  flex-wrap: nowrap;
}

.wrap {
  width: 960px;
}

.logo-header{
  display: none;
}

.header-inner {
  width: 780px;
  margin: 0 auto;
  font-size: .875rem;
}

.header-inner h1 {
  text-align: center;
  margin-top: 10px;
}

.header-inner .pr {
  margin: 0 auto;
  padding-top: 10px;
}

.header-bottom-line {
  display: block;
  width: 100%;
  border-bottom: solid 5px #00aad2 ;
}

.header-inner .en-area {
  height: 35px;
  margin: 0 auto;
  text-align: right;
}

.header-inner .en-area .en a {
  float: right;
  width: 100px;
  height: 35px;
  padding: 5px;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  border-bottom: none;
  background: #00aad2;
  color: #fff;
  text-decoration: none;
}

.icatchIndexWrap {
  width: 100%;
  background: #C8E8FA;
  text-align: center;
}

.icatchIndexWrap icatch {
  width: 780px;
}

#main {
  width: 75%;
}

#main a {
  text-decoration: none;
}

#sidebar {
  width: 25%;
  padding: 2px;
}

#sidebar-scroll #nav_menu-3 {
  background: #e8e8e8;
}

#sidebar .widget-title,
#sidebar-menu-content .widget-title,
#sidebar-scroll .widget-title {
  background: #00aad2;
  color: #fff;
  text-align: center;
  margin: 0 0 5px 0;
}

#sidebar li,
#sidebar-menu-content li {
  margin-bottom: 5px;
  padding: 5px;
  border: 1px solid #b5b5b5;
  list-style: none;
  background: #fff url(/~empower/cec/img/bg_sub_list.gif) 0 0 repeat-x;
}

#sidebar li a,
#sidebar-menu-content li {
  display: block;
  padding-left: 20px;
  color: #333;
  padding: 10px 0 10px 15px;
  line-height: 1.5;
  border-left: 5px solid #00aad2;
}

#sidebar .widget_nav_menu {
  margin-bottom: 0;
}

#custom_html-4,
#custom_html-5 {
  margin-top: 100px;
}


#main h2 {
  margin-bottom: 8px;
  padding: 2px 2px 2px 0;
  color: #5A5132;
  font-size: 1.375rem;
  font-weight: 700;
  border-bottom: 3px double #5A5132;
}

#main h3 {
  margin-bottom: 10px;
  padding: 5px 10px 8px 0;
  font-size: 1.25rem;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px dotted #ddd;
}

#main h5 {
  margin-bottom: 5px;
  padding: 5px;
  font-size: 1rem;
  color: #fff;
  background: #00aad2;
}

#main em {
  font-size: .875rem;
}

#main p {
  margin-bottom: 1rem;
}

#main.main {
  padding-top: 0;
}
#main .entry-title{
  display: none;
}

#main h4 {
  font-size: 1.125rem;
  margin-bottom: 10px;
  padding: 0 5px 5px 20px;
  border-top: none;
  border-left: 5px solid #00aad2;
  border-bottom: 1px dotted #ddd;
  line-height: 2;
}

#main li {
  margin-bottom: 15px;
}

#main li a {
  text-decoration: none;
  color: #025590;
}

#main table {
  font-size: .875rem;
}

#footer {
  background: #C8E8FA;
}

.entry-categories-tags {
  display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
  .onlyPC {
    display: none;
  }

  .wrap {
    width: 100%;
  }
  
  #main {
    width: 100%;
  }
  .header-inner h1 {
    margin-top: inherit;
  }

  .header-inner {
    width: 100%;
    margin: 0 auto;
    font-size: .75rem;
  }

  .header-inner .pr {
    padding: 5px;
  }
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
